Retrieves the user_sales_territory_list object with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
user_sales_territory_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| user_id |
Foreign key to user |
globally unique identifier |
Optionally required : user_id, user_code or user must be provided |
| user_code |
Embedded entity "user" using ERP PK when adding/updating user_sales_territory_list |
string |
Optionally required : user_id, user_code or user must be provided |
| user |
Embedded entity "user" using node when adding/updating user_sales_territory_list |
user |
Optionally required : user_id, user_code or user must be provided |
| sales_territory_id |
Foreign key to sales_territory |
globally unique identifier |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| sales_territory_code |
Embedded entity "sales_territory" using ERP PK when adding/updating user_sales_territory_list |
string |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| sales_territory |
Embedded entity "sales_territory" using node when adding/updating user_sales_territory_list |
sales_territory |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "21c1e074-3c8c-411c-b138-ee1dcd987bc4",
"user_id": "a7efdd2a-f87e-476c-a5f4-59045426ee1b",
"user_code": "sample string 3",
"sales_territory_id": "ce14ffc8-7fc7-4f5c-a1ba-38575e35982e",
"sales_territory_code": "sample string 5",
"reference_back_office": "sample string 6",
"modified_dateutc": "2026-07-27T18:24:17.3942725+00:00"
}